.custom-html--sitecore img.img-marquee-static {
    height: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
 .custom-html--sitecore .marquee {
    position: relative;
    width: 100%;
    height: 90vh;
    overflow: hidden;
    background: #f6f6f6;
}
 .custom-html--sitecore img.img-marquee-1 {
    width: 30%;
    position: absolute;
    z-index: 2;
    top: 20%;
    left: 5%;
}
 .custom-html--sitecore img.img-marquee-2 {
    position: absolute;
    bottom: 0%;
    right: 10%;
    width: 30%;
    z-index: 1;
}
 .custom-html--sitecore video.vid-1 {
    position: absolute;
    z-index: 0;
    width: 60%;
    top: -11%;
    right: 0;
}
 .custom-html--sitecore .img-content {
    z-index: 2;
}
 .custom-html--sitecore #block-marquee-section {
    background-color: #F5F5F5;
}
 .custom-html--sitecore #block-section-2 {
    background-color: #F5F5F5;
}
 .custom-html--sitecore #block-section-3 {
    background-color: #F5F5F5;
}
 .custom-html--sitecore .scroll-container {
    position: absolute;
    z-index: 5;
    bottom: 5%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, 0%);
}
 .custom-html--sitecore .scroll-container .scroll-svg {
    height: 42px;
    width: 42px;
    position: relative;
    cursor: pointer;
}
 .custom-html--sitecore .scroll-container .scroll-svg svg.arrow-down-svg {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}
 .custom-html--sitecore .scroll-container span {
    font-family: "Graphik Light", "Arial", Sans-Serif;
}
 .custom-html--sitecore .section-container-1 p.sub-title.isactive {
    top: 0px;
    opacity: 1;
}
 .custom-html--sitecore img.img-quote {
    max-width: 126px;
}
 .custom-html--sitecore .section-container-3 .content-text {
    padding: 10%;
}
 .custom-html--sitecore .section-container-3 .img-1 {
    opacity: 0;
    max-width: 650px;
    width: 100%;
    transition: opacity 0.4s ease-out;
}
 .custom-html--sitecore .section-container-3 .img-1.isactive {
    opacity: 1;
}
 .custom-html--sitecore .section-container-3 .content-text.content-text-1 {
    position: relative;
    left: -100%;
    opacity: 0;
    z-index: 1;
    transition: all 0.6s ease-out;
}
 .custom-html--sitecore .section-container-3 .content-text.content-text-1.isactive {
    left: 0%;
    opacity: 1;
    transition-delay: 0.3s;
}
 .custom-html--sitecore .section-container-3 .content-text.content-text-2 {
    position: relative;
    top: 150px;
    opacity: 0;
    transition: all 0.6s ease-out;
}
 .custom-html--sitecore .section-container-3 .content-text.content-text-2.isactive {
    top: 0px;
    opacity: 1;
}
 .custom-html--sitecore .section-container-3 .img-content {
    text-align: right;
}
 .custom-html--sitecore .section-container-4 .content-text {
    padding: 10%;
}
 .custom-html--sitecore .section-container-4 .img-1 {
    opacity: 0;
    max-width: 650px;
    width: 100%;
    transition: opacity 0.4s ease-out;
}
 .custom-html--sitecore .section-container-4 .img-content {
    text-align: left;
}
 .custom-html--sitecore .section-container-4 .img-1.isactive {
    opacity: 1;
}
 .custom-html--sitecore .section-container-4 .carousel-description .content-text {
    padding: 2% 0%;
    border-bottom: 2px solid #028FFF;
    color: #028FFF;
}
 .custom-html--sitecore .section-container-4 .carousel-description .content-text p {
    margin-bottom: 0px;
}
 .custom-html--sitecore .section-container-4 .content-text.content-text-4 {
    position: relative;
    right: -100%;
    opacity: 0;
    z-index: 1;
    transition: all 0.6s ease-out;
}
 .custom-html--sitecore .section-container-4 .content-text.content-text-4.isactive {
    right: 0%;
    opacity: 1;
    transition-delay: 0.3s;
}
 .custom-html--sitecore .section-container-4 .content-text.content-text-3 {
    position: relative;
    top: 150px;
    opacity: 0;
    transition: all 0.6s ease-out;
}
 .custom-html--sitecore .section-container-4 .content-text.content-text-3.isactive {
    top: 0px;
    opacity: 1;
}
 .custom-html--sitecore .section-container-4 label {
    padding-top: 100px;
}
 .custom-html--sitecore div.section-container-5 {
    background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/fjord-trends-2020/accenture-tile-grid.png);
    background-repeat: repeat;
    background-size: 8%;
}
 .custom-html--sitecore .section-container-5 .layer-white-background {
    position: absolute;
    width: 407px;
    height: 62%;
    left: 20px;
    top: 70px;
    background: #fff;
}
 .custom-html--sitecore .section-container-5 .layer-white-background img {
    width: 380px;
    position: relative;
    top: 10px;
    left: 20px;
}
 .custom-html--sitecore .section-container-5 img.img-fjord-suggest {
    width: 36%;
    position: relative;
    left: 55px;
    padding-top: 105px;
}
 .custom-html--sitecore .section-container-5 img.img-purple-grid-bg {
    width: 455px;
    padding-top: 50px;
}
 .custom-html--sitecore .section-container-5 .white-background {
    background-color: #fff;
    padding: 3%;
    margin-top: 50px;
    opacity: 0;
    transition: opacity 0.4s ease-out;
    min-height: 330px;
    height: 330px;
}
 .custom-html--sitecore .section-container-5 .white-background:before {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1;
    width: 100%;
    height: 50%;
    content: "";
    transition: height 1s ease-out;
}
 .custom-html--sitecore .section-container-5 .white-background:after {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    z-index: 1;
    width: 100%;
    height: 50%;
    content: "";
    transition: height 1s ease-out;
}
 .custom-html--sitecore .section-container-5 .white-background.isactive {
    opacity: 1;
}
 .custom-html--sitecore .section-container-5 .white-background.isactive:before {
    height: 0%;
    transition-delay: 0.4s;
}
 .custom-html--sitecore .section-container-5 .white-background.isactive:after {
    height: 0%;
    transition-delay: 0.4s;
}
 .custom-html--sitecore .section-container-5 img.img-quote {
    max-width: 60%;
}
 .custom-html--sitecore .section-container-6 {
    padding: 10% 0%;
}
 .custom-html--sitecore .section-container-7 .content-text-gte p.min {
    opacity: 0;
    transition: opacity 1s ease-out;
}
 .custom-html--sitecore .section-container-7 .content-text-gte p.title {
    opacity: 0;
    transition: opacity 1s ease-out;
    color: #111;
}
 .custom-html--sitecore .section-container-7 .content-text-gte .img-container {
    position: relative;
    overflow: hidden;
    height: 0px;
    transition: height 0.6s ease-out;
}
 .custom-html--sitecore .section-container-7 .content-text-gte.isactive p.min {
    opacity: 1;
}
 .custom-html--sitecore .section-container-7 .content-text-gte.isactive p.title {
    opacity: 1;
}
 .custom-html--sitecore .section-container-7 .content-text-gte.isactive .img-container {
    height: 325px;
}
 .custom-html--sitecore .section-container-7 .content-gte-2 .img-container {
    transition-delay: 0.2s;
}
 .custom-html--sitecore .section-container-7 .content-gte-3 .img-container {
    transition-delay: 0.2s;
}
 .custom-html--sitecore .section-container-7 .content-gte-4 .img-container {
    transition-delay: 0.2s;
}
 .custom-html--sitecore .section-container-7 img.gte-imgs {
    width: 100%;
}
 .custom-html--sitecore .carousel-description {
    max-width: 450px;
    position: absolute;
    right: 4%;
    z-index: 1;
    top: 97%;
}
 .custom-html--sitecore ol.carousel-indicators {
    text-align: left;
    position: relative;
    margin: 0px;
    padding: 0px;
    left: auto;
    width: auto;
}
 .custom-html--sitecore .carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 15px;
    padding: 0px;
}
 .custom-html--sitecore .carousel-indicators .active {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 15px;
}
 .custom-html--sitecore .multi-item-carousel {
    overflow: hidden;
}
 .custom-html--sitecore .multi-item-carousel img {
    height: auto;
    width: 100%;
}
 .custom-html--sitecore .multi-item-carousel .carousel-control.left {
    background: rgba(255, 255, 255, 0);
    width: 13%;
    position: absolute;
}
 .custom-html--sitecore .multi-item-carousel .carousel-control.right {
    background: rgba(255, 255, 255, 0);
    width: 13%;
    position: absolute;
}
 .custom-html--sitecore .multi-item-carousel .carousel-inner {
    width: 250%;
    left: -70%;
}
 .custom-html--sitecore .carousel-inner > .item.next {
    -webkit-transform: translate3d(33%, 0, 0);
    transform: translate3d(33%, 0, 0);
}
 .custom-html--sitecore .carousel-inner > .item.active.right {
    -webkit-transform: translate3d(33%, 0, 0);
    transform: translate3d(33%, 0, 0);
}
 .custom-html--sitecore .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-33%, 0, 0);
    transform: translate3d(-33%, 0, 0);
}
 .custom-html--sitecore .carousel-inner > .item.active.left {
    -webkit-transform: translate3d(-33%, 0, 0);
    transform: translate3d(-33%, 0, 0);
}
 .custom-html--sitecore .item__third {
    float: left;
    position: relative;
    width: 33.33333%;
}
 .custom-html--sitecore a.right.carousel-control {
    background: #f6f6f6 !important;
    width: 4% !important;
    opacity: 1;
    padding: 0;
    margin: 0;
}
 .custom-html--sitecore .cta-btn-icon.btn-arrow {
    border: 1px solid #004DFF;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    position: relative;
    display: inline-block;
}
 .custom-html--sitecore .cta-btn-icon.btn-arrow .left-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
 .custom-html--sitecore .cta-btn-icon.btn-arrow .right-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(180deg);
}
 .custom-html--sitecore .cta-btn-icon.btn-arrow.btn-arrow-left {
    top: 0px;
    right: 0px;
    margin-right: 10px;
}
 .custom-html--sitecore .cta-btn-icon.btn-arrow.btn-arrow-right {
    top: 0px;
    right: 0px;
    margin-left: 10px;
}
 .custom-html--sitecore .progress-nav-bar {
    position: fixed;
    top: 70px;
    z-index: 15;
    width: 100%;
    height: 8px;
    background-color: #F2F2F2;
    transition: height 0.3s ease;
}
 .custom-html--sitecore .progress-nav-bar:hover {
    height: 5.7rem;
}
 .custom-html--sitecore .progress-nav-bar:hover .progress-nav-bar-roller {
    height: 5.7rem;
}
 .custom-html--sitecore .progress-nav-bar-roller {
    position: absolute;
    background-color: transparent;
    top: 0;
    left: 0;
    height: 8px;
    width: 0%;
    transition: height 0.3s ease;
}
 .custom-html--sitecore .progress-nav-bar.isactive {
    height: 5.7rem;
}
 .custom-html--sitecore .progress-nav-bar.isactive .progress-nav-bar-roller {
    height: 5.7rem;
}
 .custom-html--sitecore .progress-nav-bar.isactive .nav-bar-menu {
    transition-delay: 0.1s;
    opacity: 1;
    color: #111;
}
 .custom-html--sitecore .progress-nav-bar-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
}
 .custom-html--sitecore .nav-bar-menu {
    line-height: 1.6rem;
    width: auto;
    text-align: left;
    font-size: 1.28rem;
    float: left;
    height: 5.7rem;
    transition: all 0.3s ease;
    position: relative;
    padding: 0.3% 1.5%;
}
 .custom-html--sitecore .nav-bar-menu a {
    line-height: 1.6rem;
    text-align: left;
    font-size: 1.28rem;
    color: #111;
}
 .custom-html--sitecore .nav-bar-menu span {
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    position: relative;
}
 .custom-html--sitecore .nav-bar-menu .bar {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0%;
    background: #c3c3c3;
    z-index: -1;
}
 .custom-html--sitecore .nav-bar-menu.greybg {
    background-color: #F2F2F2;
}
 .custom-html--sitecore .nav-bar-menu-0 {
    width: 5%;
    text-align: center;
    padding: 1.5em;
}
 .custom-html--sitecore .nav-bar-menu-0 svg {
    transition: transform 0.6s ease;
    transform: rotate(0deg);
}
 .custom-html--sitecore .nav-bar-menu-0.rotatesvg svg {
    transform: rotate(-90deg);
}
 .custom-html--sitecore .nav-bar-menu.run:after {
    transition: width 3s ease;
    width: 5%;
    z-index: -1;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee {
    position: fixed;
    top: 50%;
    left: 1%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 11;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon {
    padding-bottom: 10px;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger {
    display: block;
    text-align: center;
    padding: 10px;
    color: #676767;
    border: 1px solid #676767;
    border-radius: 50%;
    font-size: 20px;
    height: 42px;
    width: 42px;
    position: relative;
    opacity: 0;
    cursor: pointer;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger svg {
    height: 100%;
    width: 100%;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger svg path {
    fill: #676767;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.twitter {
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.linkedin {
    -webkit-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.facebook {
    -webkit-transition: all 0.9s ease-out;
    -o-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.mail {
    -webkit-transition: all 1.2s ease-out;
    -o-transition: all 1.2s ease-out;
    transition: all 1.2s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon:hover .social-icon-trigger:hover {
    background-color: #676767;
    color: #fff;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon:hover .social-icon-trigger:hover svg path {
    fill: #fff;
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon.isActive .social-icon-trigger {
    top: 0;
    opacity: 1;
    background: rgba(255, 255, 255, 0.2);
}
 .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee.isActive {
    z-index: 3;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section {
    position: fixed;
    top: 50%;
    left: 1%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 5;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon {
    padding-bottom: 10px;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger {
    display: block;
    text-align: center;
    padding: 10px;
    color: #028FFF;
    border: 1px solid #028FFF;
    border-radius: 50%;
    font-size: 20px;
    height: 42px;
    width: 42px;
    position: relative;
    opacity: 0;
    cursor: pointer;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.twitter {
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.linkedin {
    -webkit-transition: all 0.9s ease-out;
    -o-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.facebook {
    -webkit-transition: all 0.9s ease-out;
    -o-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.mail {
    -webkit-transition: all 1.2s ease-out;
    -o-transition: all 1.2s ease-out;
    transition: all 1.2s ease-out;
    top: 2500px;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon:hover .social-icon-trigger:hover {
    background-color: #028FFF;
    color: #fff;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon.isActive .social-icon-trigger {
    top: 0;
    opacity: 1;
}
 .custom-html--sitecore .share-icons-container-section .icon-bar-section.isActive {
    z-index: 3;
}
 .custom-html--sitecore .tv-quickaccess {
    position: fixed;
    z-index: 100;
    right: 0;
    top: 150%;
    display: block;
    -webkit-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    width: 105px;
    height: 105px;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__menu {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item {
    cursor: pointer;
    position: absolute;
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-family: "Graphik Medium", "Arial Black", sans-serif;
    font-size: 8px;
    line-height: 9px;
    border: 0;
    width: 105px;
    height: 105px;
    min-height: 105px;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item:hover {
    background-color: #A100FF;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item a {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    font-size: 8px;
    line-height: 9px;
    color: #fff;
    display: block;
    padding: 5px;
    padding-top: 18px;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item a span {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    clear: both;
    display: block;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item div.btn-download {
    padding: 5px;
    padding-top: 18px;
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    font-size: 8px;
    line-height: 9px;
    color: #fff;
    display: block;
    padding: 12px;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item div.btn-download span {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    clear: both;
    display: block;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.shide {
    top: 0 !important;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.downloads {
    top: 0;
    z-index: 5;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.downloads i.close-download {
    font-size: 24px;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.downloads.isActive a {
    color: #A100FF !important;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.downloads.isActive a span {
    color: #A100FF !important;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.downloads.isActive:hover a {
    color: #fff !important;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.downloads.isActive:hover a span {
    color: #fff !important;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.downloads.isActive i.close-download {
    font-size: 24px;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.full-report {
    top: 105px;
    z-index: 4;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.short-report {
    top: 210px;
    z-index: 3;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.slide-share {
    top: 309px;
    z-index: 2;
}
 .custom-html--sitecore .tv-quickaccess .tv-quickaccess__item.slide-info {
    top: 275px;
    z-index: 1;
}
 .custom-html--sitecore .tv-quickaccess.isActive {
    top: 25%;
}
 .custom-html--sitecore .tv-quickaccess-mobile.isActive {
    display: block;
    bottom: 3%;
    right: 3%;
}
 .custom-html--sitecore .tv-quickaccess-mobile {
    position: fixed;
    z-index: 100;
    right: 0;
    bottom: -150%;
    display: block;
    -webkit-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    width: 40px;
    height: 40px;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__menu {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item {
    cursor: pointer;
    position: absolute;
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-family: "Graphik Medium", "Arial Black", sans-serif;
    font-size: 8px;
    line-height: 9px;
    border: 0;
    width: 40px;
    height: 40px;
    min-height: 40px;
    border-radius: 50%;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item:hover {
    background-color: #A100FF;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item a {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    font-size: 8px;
    line-height: 9px;
    color: #fff;
    display: block;
    padding: 12px;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item a span {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    clear: both;
    display: block;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
}
 .custom-html--sitecore .tv-quickaccess-mobile .btn-download {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.shide {
    bottom: 0 !important;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.downloads {
    bottom: 0;
    z-index: 5;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.downloads i.close-download {
    font-size: 24px;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.downloads.isActive a {
    color: #A100FF !important;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.downloads.isActive:hover a {
    color: #fff !important;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.downloads.isActive i.close-download {
    font-size: 24px;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.full-report {
    bottom: 41px;
    z-index: 4;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.short-report {
    bottom: 82px;
    z-index: 3;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.slide-share {
    bottom: 123px;
    z-index: 2;
}
 .custom-html--sitecore .tv-quickaccess-mobile .tv-quickaccess__item.slide-info {
    bottom: 124px;
    z-index: 1;
}
 .custom-html--sitecore .yt-container {
    max-width: 800px;
    min-height: 500px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
 .custom-html--sitecore .yt-container #yt-player-video {
    width: 100%;
    min-height: 450px;
}
 .custom-html--sitecore .yt-container .svg-container {
    height: 30px;
    width: 30px;
    display: inline-block;
    border: 1.5px solid;
    border-radius: 50%;
    position: relative;
    top: 5px;
    margin-right: 15px;
}
 .custom-html--sitecore .yt-container .svg-container svg {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 50%;
    left: 65%;
    transform: translate(0%, -50%);
}
 .custom-html--sitecore .yt-container label {
    padding: 10px 0px !important;
}
 .custom-html--sitecore .yt-container .arrow.cta-arrow {
    font-size: 1.28rem;
}
 .custom-html--sitecore .yt-container small {
    font-family: "Graphik Light", "Arial", sans-serif;
}
 .custom-html--sitecore .img-yt-thumbnail {
    width: 100%;
    position: absolute;
    top: 10%;
    left: 0;
}
 .custom-html--sitecore #yt-player-video {
    opacity: 0;
}
 .custom-html--sitecore #yt-player-video.isactive {
    opacity: 1;
}
 .custom-html--sitecore .btn-play-yt {
    background: #A100FF;
    color: #ffffff;
    font-family: Graphik;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 124%;
    letter-spacing: -0.02em;
    position: absolute;
    z-index: 1;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 35px 15px 35px;
    cursor: pointer;
}
 .custom-html--sitecore .btn-play-yt:hover {
    color: #ffffff;
}
 .custom-html--sitecore .btn-play-yt:focus {
    color: #ffffff;
}
 .custom-html--sitecore .btn-play-yt span.text {
    position: relative;
    bottom: 6px;
}
 .custom-html--sitecore span.cta-class {
    text-decoration: none !important;
    font-weight: 600;
    font-family: "Graphik SemiBold", "Arial", Sans-Serif;
    color: #111;
}
 .custom-html--sitecore span.cta-class svg.arrow-down {
    height: 30px;
    border: 1.8px solid #c4c4c4;
    padding: 5px 8px;
    margin-top: 10px;
    border-radius: 50%;
}
 @media (max-aspect-ratio: 3/2) {
    .custom-html--sitecore .marquee {
       height: 70vh;
   }
    .custom-html--sitecore .section-container-1 p.sub-title {
       top: 0px !important;
       opacity: 1 !important;
   }
}
 @media screen and (max-width: 999px) {
    .custom-html--sitecore .marquee {
       height: auto;
   }
    .custom-html--sitecore img.img-marquee-1 {
       width: 90%;
       position: relative;
       z-index: 2;
       top: 0%;
       left: 5%;
   }
    .custom-html--sitecore img.img-marquee-mobile {
       width: 100%;
   }
    .custom-html--sitecore .section-container-5 .white-background {
       width: 90%;
       left: 5%;
   }
    .custom-html--sitecore .section-container-5 .white-background label {
       padding-top: 20px;
   }
    .custom-html--sitecore .section-container-5 img.img-fjord-suggest {
       width: 90%;
       position: relative;
       left: 5%;
       padding-top: 10%;
   }
    .custom-html--sitecore .section-container-5 .layer-white-background img {
       width: 80%;
   }
    .custom-html--sitecore .section-container-4 .content-text.content-text-3.isactive {
       padding-top: 100px !important;
   }
    .custom-html--sitecore .section-container-4 .carousel-description .content-text {
       padding-top: 10px !important;
   }
    .custom-html--sitecore div.section-container-5 {
       background-size: 20%;
       overflow: hidden;
   }
    .custom-html--sitecore .text-align-right-mobile {
       text-align: right;
   }
    .custom-html--sitecore .carousel-description {
       left: 4%;
       top: 92%;
   }
    .custom-html--sitecore .section-container-7 .content-text-gte {
       padding-left: 2%;
       padding-right: 2%;
   }
    .custom-html--sitecore .section-container-7 .content-text-gte .img-container {
       height: auto !important;
   }
}
 @media screen and (max-width: 1200px) {
    .custom-html--sitecore .progress-nav-bar .progress-nav-bar-roller {
       background-color: #c4c4c4;
   }
}
 @media screen and (max-width: 1024px) {
    .custom-html--sitecore .progress-nav-bar {
       top: 50px;
   }
    .custom-html--sitecore .progress-nav-bar:hover {
       height: 8px;
   }
    .custom-html--sitecore .progress-nav-bar:hover .progress-nav-bar-roller {
       height: 8px;
   }
    .custom-html--sitecore .progress-nav-bar.isactive {
       height: 40px;
   }
    .custom-html--sitecore .progress-nav-bar.isactive .nav-bar-menu {
       line-height: 16px;
   }
    .custom-html--sitecore .progress-nav-bar-menu {
       display: none;
   }
    .custom-html--sitecore #block-header #header-topnav .nav-submenu.panel {
       height: auto;
       width: auto;
   }
}
 @media screen and (max-width: 1023px) {
    .custom-html--sitecore .tv-quickaccess.isActive {
       top: 150%;
   }
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
   .custom-html--sitecore .body-content .f-direct-rl {
      flex-direction:initial !important;
   }
}

